body
  +Proxima
  color: $text-color
img
  max-width: 100%
.section
  padding: 100px 0
  &-title
    text-align: center
    text-transform: uppercase
  &__title
    margin-bottom: 100px
.bg-secondary
  background-color: $bg-secondary
.input
  height: 40px

input[type="checkbox"]
  display: none
  &:checked + label:before
    background-color: $primary
.checkbox
  &-label
    display: flex
    align-items: center
    margin-right: 40px
    &:hover
      cursor: pointer
    &:before
      content: ''
      width: 30px
      height: 30px
      border: 1px solid #dddddd
      margin-right: 20px
